/******************** GENERAL STRUCTURE ********************/

body {
	background:#ffffff url('../images/body-bg-gradient.png') left top repeat-x;
	min-height:570px;

}

/*
	This is a wrapper around the main content area that has room to fit the shadow gradients 
	overlaying the blue bar without causing horizontal scrollbars
 */
#body-container-shadows {
	margin:0 auto;
	width:100%;
	min-width:1004px;
	max-width:1302px;
	
	overflow-x:hidden;
	padding-bottom:50px;
}

/*
	The three body-container classes wrap the main content area and are used to allow the surrounding
	drop shadow in IE 7 & 8
 */
#body-container {
	font-size:1.4em;
	width:1004px;
	margin:0 auto;
	z-index:2;
	position:relative;
	padding-left:4px;


	

}
	#body-container-inner-one {
		padding-right:4px;
	}
	#body-container-inner-two {
		background:#ffffff;
		position:relative;
  	-webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.25); 
         		box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.25); 
	}


	/*
		These styles are being used to fake a shadow in IE 7 & 8
	 */
	.lt-ie9 #body-container {
		background:url('../images/body-shadows.png') left top repeat-y;
	}
	.lt-ie9 #body-container-inner-one {
		background:url('../images/body-shadows.png') right top repeat-y;
	}
	.lt-ie9 #body-container-bottom {
		position:absolute;
			bottom:-6px;
			left:-4px;
		width:1009px;
		height:6px;
		background:url('../images/body-shadow-bottom.png') center top no-repeat;
	}


/*
	The large image and blue bar in the page's background
 */
#background-banner {
	position:absolute;
		top:106px;
		left:0;
	width:100%;
	height:341px;
	background:#c4c4c4 center bottom no-repeat;
	background-image:url('../images/background-banner.jpg');
	z-index:1;
}




/******************** FORMS ********************/

form {
	margin:0;
	padding:0.857em;
	-webkit-border-radius: 2px;
	border-radius:2px;
	border:2px solid #e3e4e4;
	

	width:370px;

	background: #ededee; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(236,237,237,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(236,237,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(236,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(236,237,237,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(236,237,237,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(236,237,237,1) 100%); /* W3C */
}
	.lt-ie9 form {
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eceded', GradientType=0); /* IE6-8 */
	}


form.full-width {
	width:auto;
}




fieldset{
	border:0;
	padding:0;
	margin:0;
}
legend {

}
button,input,select,textarea {
	font-size:100%;
	margin:0;
	vertical-align:baseline;*vertical-align:middle
}
button,
input {
	line-height:normal
}
	button,html input[type="button"],input[type="reset"],input[type="submit"]{
		-webkit-appearance:button;
		cursor:pointer;
		*overflow:visible
	}
	button[disabled],
	input[disabled] {
		cursor:default
	}
	button::-moz-focus-inner,
	input::-moz-focus-inner{
		border:0;
		padding:0
	}

input[type="checkbox"],
input[type="radio"] {
	box-sizing:border-box;
	padding:0;
	*height:13px;
	*width:13px
}

textarea,
input.text {
	border-top:2px solid #a3a2a3;
	border-right:1px solid #e2e2e2;
	border-bottom:1px solid #fdfdfe;
	border-left:1px solid #e2e2e2;
	width:256px;
	position:relative;
	padding:2px 4px;

	-moz-box-shadow:inset 0px 1px 1px #d7d6d7;
	-webkit-box-shadow:inset 0px 1px 1px #d7d6d7;
	box-shadow:inset 0px 1px 1px #d7d6d7;
} 


	input.text {

	}
	textarea {
		overflow:auto;
		vertical-align:top
	}

	ul.optionset {
		list-style-type:none;
		padding:0;
		margin:0;
	}




::-webkit-input-placeholder {
	color: #aeaeae;
}
:-moz-placeholder { /* Firefox 18- */
	color: #aeaeae; 
}
::-moz-placeholder {  /* Firefox 19+ */
	color: #aeaeae; 
}
:-ms-input-placeholder {  
	color: #aeaeae;
}
input.placeholder {
	color: #aeaeae;
}




div.field,
p.field {
	padding-top:17px;
	position:relative;
	clear:both;
	float:left;
	width: 100%;
}
	div.checkbox {
		padding-left:100px;
	}
	div.checkbox label.right {
		float:none;
	}


label.left {
	padding:2px 0 0 0;
	width:100px;
	float:left;
	clear:left;


}
.middleColumn {
	
	float:left;
}

.Actions {
	padding-top:17px;
	position:relative;
}

.action {
	color:#002b55;
	font-size:0.857em;
	font-weight:bold;
	
	padding:0.75em 1.5em;
	border:1px solid #b0b0b0;
	-webkit-border-radius: 2px;
	border-radius:3px;


	background: #f2f2f2; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgxJSIgc3RvcC1jb2xvcj0iI2U4ZThlOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(232,232,232,1) 81%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(81%,rgba(232,232,232,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(232,232,232,1) 81%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(232,232,232,1) 81%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(232,232,232,1) 81%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(232,232,232,1) 81%,rgba(229,229,229,1) 100%); /* W3C */
}
	.lt-ie9 .action {
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-8 */
	}

.action.high {
	position:absolute;
	top:-2.75em;
}
	.lt-ie8 .action.high {
		top:-3.5em;
	}


#ForgotPassword {
	margin:0;
	position:relative;
	float:right;
	line-height:2.2em;
}



/*
	Form error messages
 */

.holder-required {
	color:#ff0000;
}

.field .message {
	color:#ff0000;
	font-size:0.786em;
	margin-left:100px;
}




/******************** HEADER ********************/

#header {
	border-top:5px solid #002b55;
	height:101px;
	position:relative;
}

#logo {
	width:310px;
	height:68px;

	/*background:url('../images/tesla-consultants-logo.png') 0 0 no-repeat;*/
	/*background:url('../images/Logo_Export_without_border_20130606.svg') 0 0 no-repeat;*/
	background:url('../images/Logo_Export_without_border_20130606.png') 0 0 no-repeat;*/
        background-size: contain;

	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position:absolute;
		left:19px;
		top:14px;
}

/******************** SEARCH FORM ********************/

.search-form form {
	width:190px;
	position:absolute;
		bottom:18px;
		right:18px;
	padding:6px 0 6px 6px;
	border:0;
	-webkit-border-radius: 4px; 
	border-radius:4px;

	background: #e7e7e7; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIzJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgzJSIgc3RvcC1jb2xvcj0iI2RjZGNkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkN2Q3ZDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(249,249,249,1) 23%, rgba(220,220,220,1) 83%, rgba(215,215,215,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(23%,rgba(249,249,249,1)), color-stop(83%,rgba(220,220,220,1)), color-stop(100%,rgba(215,215,215,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(249,249,249,1) 23%,rgba(220,220,220,1) 83%,rgba(215,215,215,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(249,249,249,1) 23%,rgba(220,220,220,1) 83%,rgba(215,215,215,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(249,249,249,1) 23%,rgba(220,220,220,1) 83%,rgba(215,215,215,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(249,249,249,1) 23%,rgba(220,220,220,1) 83%,rgba(215,215,215,1) 100%); /* W3C */
}
	.lt-ie9 .search-form form {
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d7d7d7',GradientType=0 ); /* IE6-8 */
	}

.search-form .field {
	padding:0;
	float:left;
	width:auto;
}
.search-form input.text {
	width: 142px;
	font-size:0.76em;
	padding:4px 7px;
	border:0;

	-webkit-border-radius: 2px; 
	border-radius:2px;
	color:#595959;
	border:0;

	-moz-box-shadow:inset 3px 3px 8px #d5d5d5;
	-webkit-box-shadow:inset 3px 3px 8px #d5d5d5;
	box-shadow:inset 3px 3px 8px #d5d5d5;
}
	/*
		Using borders to fake an inset shadow in IE
	 */
	.lt-ie9 .search-form input.text {
		border-top:2px solid #d0d0d0;
		border-left:2px solid #d0d0d0;
		border-bottom:1px solid #eeeeee;
		border-right:1px solid #eeeeee;
		padding:2px 6px 3px 5px;
	}


.search-form .action {
	border:0px;
	background:url('../images/magnifying-glass.png') center center no-repeat;

	text-indent:200%;
	white-space: nowrap;
	overflow: hidden;
	padding:2px 0px 2px 0px;
	width:30px;
	height:1.7em;
	zoom:1;
	font-size:0.9em;
	float:left;
	margin-left:3px;
}
	.lt-ie9 .search-form .action {
		filter:none;
		position:relative;
		top:1px;	/* visually compensate for the text field's border */
		text-transform: capitalize;		/* need to hide the text in IE7 http://css-tricks.com/snippets/css/remove-button-text-in-ie7/ */
	}


/******************** MAIN MENU ********************/

#main-menu {
	position:relative;
	z-index:2;
}


#main-menu ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position:relative;
	
}
	#main-menu ul li {
		float:left;
		border-right:1px solid #bbc5d0;
		z-index:4;
		/*position:relative;*/
	}
	#main-menu ul a,
	#main-menu ul span {
		line-height:21px;
		color:#ffffff;
		text-decoration:none;
		padding:10px 25px;
		display:block;
		font-weight:normal;
	}
	#main-menu ul a:hover,
	#main-menu ul a:focus,
	#main-menu ul li.top-level:hover a.top-level,
	#main-menu ul li.hover a.top-level,
	#main-menu ul li.top-level a.section,
	#main-menu ul span {
		background:#0068d1 url('../images/menu-highlight-shadow.png') left top repeat-x;
	}



	#main-menu ul.submenu {
		position:absolute;
		top:100%;
		display:none;
		background: #0068d1;
	}
		#main-menu li.hover ul,
		#main-menu li:hover ul,
		#main-menu li:focus ul {
			display:block;

		}
		#main-menu li.second-level {
			float:none;
			background: #0068d1;
			border:0px;
			position:relative;
		}
		#main-menu .second-level a:hover,
		#main-menu .second-level a:focus,
		#main-menu .second-level span {
			background:#005bb7 url('../images/menu-highlight-shadow.png') left top repeat-x;
		}		






/*
	This is the horizontal blue gradient bar.  Applied to the main menu and a background div
 */
.gradient-bar {
	height:41px;
	
	z-index:1;

	background: #002b56; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFmNTk5MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwJSIgc3RvcC1jb2xvcj0iIzFjNTQ4YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0iIzEwNDI3NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iIzA1MzM1ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDJiNTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(31,89,147,1) 0%, rgba(28,84,140,1) 10%, rgba(16,66,116,1) 33%, rgba(5,51,95,1) 73%, rgba(0,43,86,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(31,89,147,1)), color-stop(10%,rgba(28,84,140,1)), color-stop(33%,rgba(16,66,116,1)), color-stop(73%,rgba(5,51,95,1)), color-stop(100%,rgba(0,43,86,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(31,89,147,1) 0%,rgba(28,84,140,1) 10%,rgba(16,66,116,1) 33%,rgba(5,51,95,1) 73%,rgba(0,43,86,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(31,89,147,1) 0%,rgba(28,84,140,1) 10%,rgba(16,66,116,1) 33%,rgba(5,51,95,1) 73%,rgba(0,43,86,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(31,89,147,1) 0%,rgba(28,84,140,1) 10%,rgba(16,66,116,1) 33%,rgba(5,51,95,1) 73%,rgba(0,43,86,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(31,89,147,1) 0%,rgba(28,84,140,1) 10%,rgba(16,66,116,1) 33%,rgba(5,51,95,1) 73%,rgba(0,43,86,1) 100%); /* W3C */
}
	.lt-ie9 .gradient-bar {
		background:#002b56 url('../images/blue-bar-bg.png') left top repeat-x;
	}


/*
	These are the dark shadows that overhang the background on the blue bar to either side of the main menu.
 */
.menu-side-shadow {
	position:absolute;
		top:0;
	height:41px;
	width:151px;
	z-index:3;
}
	.menu-side-shadow-left {
		left:-151px;

		background: -moz-linear-gradient(left, rgba(154,154,154,0) 0%, rgba(0,0,0,0.3) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(154,154,154,0)), color-stop(100%,rgba(0,0,0,0.3))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left, rgba(154,154,154,0) 0%,rgba(0,0,0,0.3) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left, rgba(154,154,154,0) 0%,rgba(0,0,0,0.3) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left, rgba(154,154,154,0) 0%,rgba(0,0,0,0.3) 100%); /* IE10+ */
		background: linear-gradient(to right, rgba(154,154,154,0) 0%,rgba(0,0,0,0.3) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009a9a9a', endColorstr='#33000000',GradientType=1 ); /* IE6-9 */		
	}

	.menu-side-shadow-right {
		right:-151px;

		background: -moz-linear-gradient(left, rgba(0,0,0,0.3) 0%, rgba(154,154,154,0) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.3)), color-stop(100%,rgba(154,154,154,0))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left, rgba(0,0,0,0.3) 0%,rgba(154,154,154,0) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left, rgba(0,0,0,0.3) 0%,rgba(154,154,154,0) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left, rgba(0,0,0,0.3) 0%,rgba(154,154,154,0) 100%); /* IE10+ */
		background: linear-gradient(to right, rgba(0,0,0,0.3) 0%,rgba(154,154,154,0) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#009a9a9a',GradientType=1 ); /* IE6-9 */
	}



/******************** BANNER ********************/

#banner {
	height:300px;
	background:center center no-repeat;
	position:relative;
	z-index:1;
        /*overflow: hidden;*/
}

    #banner img{position: absolute; left:0; top: 0;}

.banner-caption {
	color:#FFFFFF;
	background:rgba(0,43,85,0.59);
	position:absolute;
		left:0;
		bottom:0;
	width:100%;
}
	.lt-ie9 .banner-caption {
		background:url('../images/transparent-blue.png');
	}



	.banner-caption p {
		margin:13px 22px;
	}

/******************** CONTENT LAYOUT ********************/

/*
	Basically an old fashioned holy grail layout: http://alistapart.com/article/holygrail.
		The main content div (#wide-column) comes first in the source order and is not fixed width.
		Should make it easier to add flex or responsiveness if needed.
 */

#content {
	padding:28px 21px;
	position:relative;
}
	#content.with-left-sidebar {
		padding-left:204px;
	}
	#content.with-right-sidebar {
		padding-right:256px;
		padding-left:84px;
	}
	#content.double-column {
		margin-right:416px;
	}



.content-column {
	float:left;
	position:relative;
}


	#left-sidebar {
		width:162px;
		padding-right:21px;
		margin-left:-100%;
		right:183px;
	}

	#right-sidebar {
		width:214px;
		padding-left:21px;
		margin-right:-100%;
	}

	#right-column {
		width:395px;
		padding-left:21px;
		margin-right:-100%;
	}

	/*
		#wide-column is the main content area
	 */
	#wide-column {
		width:100%;
	}




/******************** LEFT MENU ********************/

#sidebar-menu {
	background:#ececec;
	position:relative;
	margin:0;
	padding:0;
	list-style-type:none;
}

	#sidebar-menu li.top-level {
		border-bottom:2px solid #c6c6c6;
	}
		#sidebar-menu li.last {
			border-bottom-color:#ececec;
		}
		#sidebar-menu a.top-level,
		#sidebar-menu span.top-level {
			font-size:0.857em;
			text-decoration:none;
			font-weight:bold;
			color:#002b55;
			display:block;
			padding:8px 15px 7px 15px;

		}
		#sidebar-menu a.top-level:hover,
		#sidebar-menu a.top-level:focus,
		#sidebar-menu a.top-level.section,
		#sidebar-menu span.top-level {
			background:#0068d1 url('../images/menu-highlight-shadow.png') left top repeat-x;
			color:#FFFFFF;
		}

	#sidebar-menu li ul {
		line-height:1em;
		margin:0;
		padding:0;
		list-style-type:none;
		background:#d9d9d9;
		padding:2px 0 8px 0;
	}
		#sidebar-menu .second-level a,
		#sidebar-menu .second-level span {
			color:#000000;
			font-size:0.714em;
			font-weight:normal;
			padding:3px 15px;
			display:block;
			line-height:1.2em;
		}

		#sidebar-menu .second-level a:hover,
		#sidebar-menu .second-level a:focus {
			color:#333333;
		}




/******************** FOOTER MENU ********************/

#footer-menu {
	background:#d7d7d7;
	padding:28px 21px 28px 84px;
	position:relative;
	border-top:2px solid #24476b;
}
	#footer-wave {
		position:absolute;
		left:0;
		top:-9px;
	}

#footer-menu ul {
	margin:0;
	padding:0;
	list-style-type:none;
}

	#footer-menu li.top-level {
		margin-right:2em;
		margin-bottom:5px;
	}
		#footer-menu .top-level a,
		#footer-menu .top-level span {
			font-size:0.786em;
			text-decoration:none;
			font-weight:bold;
		}
		#footer-menu .top-level a:hover,
		#footer-menu .top-level a:focus {
			text-decoration:underline;
		}

	#footer-menu li ul {
		line-height:1em;
	}
		#footer-menu .second-level a,
		#footer-menu .second-level span {
			color:#595959;
			font-size:0.714em;
			font-weight:normal;
		}



/******************** FOOTER ********************/

#footer-text {
	background:#002b55;
	padding:10px 21px;
	color:#FFFFFF;
	font-size:0.714em;
}
	#footer-text p {
		margin:0;
	}
	#footer-text a {
		color:#ffffff;
	}

.footer-column {
	float:left;
	margin-right:2em;
}



/******************** HOME PAGE ********************/

.sidebar-box {

}
	.sidebar-box h2 {
		background:#002b55;
		color:#69b4ff;
		padding:12px;
		font-size:1.14em;
		margin:0;
	}
	.sidebar-box div,
	.sidebar-box figure {
		background:#d7d7d7;
		font-size:0.857em;
		padding:12px;
	}

	.sidebar-box img {
		margin:0 auto 12px auto;
	}

	.sidebar-box p,
	.sidebar-box figcaption {
		margin:0 0 0.5em 0;
	}


/******************** CONTACT PAGE ********************/

.ContactHolder .contact-container .contact-name{
    font-weight: bold;
    line-height: 1.4em;
}

.ContactHolder .contact-container .contact-content{
    margin: 0.5em 0 0.5em;
}


#map-container {
	border:10px solid #d7d7d7;
	width:375px;
	height:340px;
	background:#d7d7d7;
	margin-bottom:0.5em;
}

.contact-container{
    float:left; 
    width: 380px; 
    height:420px;
}

.ContactPerson .content-block .left{margin-right: 15px;}




/******************** PROJECT PAGE ********************/
.ProjectHolder article{
    width : 230px; 
    height : 320px;
    overflow: hidden;
    float: left;
    margin-right: 25px;
}

    .ProjectHolder article .content-block{
        margin-bottom: 0;
        border-top: none;
    }

    .ProjectHolder article h2{
        height:1.286em;
        overflow: hidden;
    }

    .ProjectHolder article .captionImage{
        margin: 0 0 0.5em;
        width: 230px;
        height: 180px;
        position: relative;
    }
    
    .ProjectHolder article .captionImage .caption{
        position: absolute;
        bottom: 0;
        width: 230px;
        background-color: #D7D7D7;
        color: #000;
        /*
        opacity:0.4;
        filter:alpha(opacity=40);
        */
    }
    
    
        .ProjectHolder article .captionImage a:hover .caption{
            background-color: #979797;
            color: #FFF;
        }
    
    
    .ProjectHolder article .summary{
        height: 3.84em;
        overflow: hidden;
    }
    
    .ProjectHolder article .read-more{
        display: block;
        text-align: right;
    }













/******************** CONTENT LAYOUT ********************/

.content-block {
	border-top:1px solid #e7e7e7;
	clear:both;
	
	padding-top:2em;
	margin-bottom:1.5em;
        margin-right: 15px;
}

.content-half-column {
	float:left;
	width:46%;
	padding-right:2%;
	margin-right:2%;
}

.content-quarter-column {
	float:left;
	width:21%;
	padding-right:2%;
	margin-right:2%;
}




	.right-border {
		margin-right:2%;
		border-right:1px solid #e7e7e7;
	}
	.left-border {
		margin-left:2%;
		border-left:1px solid #e7e7e7;
	}

	.content-half-column.row-end {
		padding-right:0;
		margin-right:0;
		width:48%;
	}
	.content-quarter-column.row-end {
		padding-right:0;
		margin-right:0;
		width:23%;
	}



.content-block.quarter-image {
	padding-left:205px;
}
	.content-block.quarter-image .captionImage {
		width:183px;
		margin-left:-205px;
	}

.content-block.half-image {
	padding-left:398px;
}
	.content-block.half-image .captionImage {
		width:376px;
		margin-left:-398px;
	}



/******************** UTILITY ********************/

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

